
%define _requires_exceptions devel\(libdns_sd\(.*\)\\|devel\(libdns_sd\)

%define __libtoolize    /bin/true

# QTDIR is always /usr/lib/qt3, whether that's a lib64 architecture or
# not (sublibdirs are correctly qualified in the latter case however).
%define qtdir   %{_prefix}/lib/qt3

# change compress method to bzip2
%define _source_payload w9.bzdio


# David - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%if %mdkversion > 200600
%define unstable 0
%else
%define unstable 0
%endif

%define lib_major 1
%define lib_name_orig libkdegames
%define lib_name %mklibname kdegames %{lib_major}

%define use_enable_final 1

%define compile_apidox 1


Name:		kdegames
Summary:	KDE - Games
Version:    3.5.4
Release: 	%mkrel 1
Epoch:		1
Group:		Graphical desktop/KDE
License:	GPL
Packager:	Mandriva Linux KDE Team <kde@mandriva.com>

URL:		ftp://ftp.kde.org/pub/kde/stable/%version/src/
Source:     	ftp://ftp.kde.org/pub/kde/stable/%version/src/%name-%version.tar.bz2

Source1:	kfouleggs-16.xpm
Source2:	kfouleggs-32.xpm
Source3:	kfouleggs-48.xpm

Source4:	klickety-16.png
Source5:	klickety-32.png
Source6:	klickety-48.png


Patch1:		kdelibs-3.2-remove-rpath.patch.bz2

Patch2:		kdegames-3.5.0-add-support-avahi.patch


BuildRoot:	%_tmppath/%name-%version-%release-root

Obsoletes:	kdegames3
Provides:	kdegames3 = %eopch:%version-%release

Requires:	%lib_name = %epoch:%version-%release



BuildRequires:  XFree86-devel  
BuildRequires:  freetype2-devel 
BuildRequires:  kdelibs-devel >= 3.2-13mdk
BuildRequires:  alsa-lib-devel arts-devel  audiofile-devel
BuildRequires:  bzip2-devel jpeg-devel lcms-devel
BuildRequires:  mng-devel png-devel qt3-devel
BuildRequires:  libz-devel
BuildRequires: automake1.7

BuildRequires:	autoconf2.5



%if %compile_apidox
BuildRequires:  doxygen graphviz
%endif

%if %mdkversion >= 200600
BuildRequires: qt3-doc
%endif
%if %mdkversion <= 200600
BuildRequires: mDNSResponder-devel
BuildRequires:	libMesaGLU-devel
BuildRequires:	XFree86-libs
%else
BuildRequires: avahi-compat-libdns_sd-devel
BuildRequires:	mesaglu-devel
BuildRequires:	libx11-devel
%endif

Obsoletes:	ktron kjumpingcube
Provides:	ktron kjumpingcube
Requires:	arts
Requires(post): desktop-file-utils
Requires(postun): desktop-file-utils



%description
Games for the K Desktop Environment.
This is a compilation of various games for KDE project
	- atlantik: Monopoly-like board games
	- kabalone: board game: move 6 pieces from your opponent over the edge
	- kasteroids: shoot at those nasty asteroids
	- katomic: build complex atoms with a minimal amount of moves
	- kbackgammon: play backgammon against a local human player, via a
               game server or against GNU Backgammon (not included)
	- kbattleship: battleship game with built-in game server
	- kblackbox: find atoms in a grid by shooting electrons
	- kfouleggs: a famous japanese game known as puyo-puyo
	- kbounce: claim areas and don't get disturbed
	- kjumpingcube: a tactical game for number-crunchers
	- klines: place 5 equal pieces together, but wait, there are 3 new ones
	- mahjongg: a tile laying patience
	- kmines: the classical mine sweeper
	- kolf: a golf game
	- konquest: conquer the planets of your enemy
	- kpat: several patience card games
	- kpoker: the game of poker
	- kreversi: the old reversi board game, also known as othello
	- ksame: collect pieces of the same color
	- kshisen: patience game where you take away all pieces
	- ksirtet: very known if spelt this backwards
	- ksmiletris: another Tetris-like game
	- ksnake: don't bite yourself, eat apples!
	- ksokoban: move all storage boxes into the cabinet
	- kspaceduel: two player game with shooting spaceships flying around a sun
	- ktron: like ksnake, but without fruits
	- ktuberling: kids game: make your own potato (NO french fries!)
	- kwin4: place 4 pieces in a row
	- libkdegames: KDE game library used by many of these programs
	- lskat: lieutnant skat
	- megami: blackjack card game

%package -n %lib_name-devel
Summary:	Headers files for kdegames
Group:		Development/KDE and Qt
Requires:	%lib_name = %epoch:%version-%release

Obsoletes:  kdegames3-devel
Provides:   kdegames3-devel

Obsoletes:  kdegames-devel
Provides:   kdegames-devel = %epoch:%version-%release
Provides:   %lib_name_orig-devel = %epoch:%version-%release


%description -n %lib_name-devel
Headers files needed to build applications based on kdegames applications.


%package -n %lib_name
Group:      Graphical desktop/KDE
Summary:    Libraries for kdegame
Provides:   %lib_name_orig = %epoch:%version-%release
Conflicts:	kdegames <= 3.1-11mdk


%description -n %lib_name
Libraries for the K Desktop Environment.


%prep
%setup -q
%patch1 -p1 -b .fix_remove_rpath
%if %mdkversion > 200600
%patch2 -p1 -b .add_avahi_support
%endif
%build
make -f admin/Makefile.common cvs

export QTDIR=%qtdir
export KDEDIR=%_prefix

export LD_LIBRARY_PATH=$QTDIR/%_lib:$KDEDIR/%_lib:$LD_LIBRARY_PATH
export PATH=$QTDIR/bin:$KDEDIR/bin:$PATH

# update config.{sub,guess} scripts
%{?__cputoolize: %{__cputoolize}}

%ifarch %ix86
CFLAGS="%optflags" CXXFLAGS="`echo %optflags |sed -e 's/-fomit-frame-pointer//'`" \
%else
CFLAGS="%optflags" CXXFLAGS="%optflags" \
%endif
        %configure --host=%_target_platform \
		    --build=%_target_platform \
%if %unstable			
                    --enable-debug=full \
%else
					--disable-debug \
%endif
                    --enable-shared \
%if %use_enable_final
                    --enable-final \
%else
                    --disable-final \
%endif
                    --disable-static \
		    --disable-objprelink \
%if "%{_lib}" != "lib"
    --enable-libsuffix="%(A=%{_lib}; echo ${A/lib/})" \
%endif			
		    --disable-embedded \
		    --disable-qtopia \
		    --disable-rpath \
                    --with-gnu-ld \
		    --with-pic \
%if %mdkversion > 200600
    --with-extra-includes=/usr/include/avahi-compat-libdns_sd/ \
%endif
		    --with-xinerama

%make
make apidox


%install
rm -fr %buildroot

# David - 2.2-0.alpha2.3mdk - Don't strip when we are not in final release
%if %unstable
export DONT_STRIP=1
%endif

make install DESTDIR=%buildroot 
# Install LMDK menu structure
install -d %buildroot/%_menudir/

kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Arcade" %buildroot/%_datadir/applications/kde/kasteroids.desktop %buildroot/%_menudir/kdegames-kasteroids
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Arcade" %buildroot/%_datadir/applications/kde/kbounce.desktop %buildroot/%_menudir/kdegames-kbounce
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Arcade" %buildroot/%_datadir/applications/kde/kfouleggs.desktop %buildroot/%_menudir/kdegames-kfouleggs
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Arcade" %buildroot/%_datadir/applications/kde/klickety.desktop %buildroot/%_menudir/kdegames-klickety
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Arcade" %buildroot/%_datadir/applications/kde/kolf.desktop %buildroot/%_menudir/kdegames-kolf
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Arcade" %buildroot/%_datadir/applications/kde/ksirtet.desktop %buildroot/%_menudir/kdegames-ksirtet
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Arcade" %buildroot/%_datadir/applications/kde/ksmiletris.desktop %buildroot/%_menudir/kdegames-ksmiletris
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Arcade" %buildroot/%_datadir/applications/kde/ksnake.desktop %buildroot/%_menudir/kdegames-ksnake
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Arcade" %buildroot/%_datadir/applications/kde/kspaceduel.desktop %buildroot/%_menudir/kdegames-kspaceduel
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Arcade" %buildroot/%_datadir/applications/kde/ktron.desktop %buildroot/%_menudir/kdegames-ktron
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Boards" %buildroot/%_datadir/applications/kde/atlantik.desktop %buildroot/%_menudir/kdegames-atlantik
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Boards" %buildroot/%_datadir/applications/kde/kbackgammon.desktop %buildroot/%_menudir/kdegames-kbackgammon
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Boards" %buildroot/%_datadir/applications/kde/kbattleship.desktop %buildroot/%_menudir/kdegames-kbattleship
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Boards" %buildroot/%_datadir/applications/kde/kenolaba.desktop %buildroot/%_menudir/kdegames-kenolaba
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Arcade" %buildroot/%_datadir/applications/kde/KGoldrunner.desktop %buildroot/%_menudir/kdegames-KGoldrunner
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Boards" %buildroot/%_datadir/applications/kde/kblackbox.desktop %buildroot/%_menudir/kdegames-kblackbox
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Boards" %buildroot/%_datadir/applications/kde/kmahjongg.desktop %buildroot/%_menudir/kdegames-kmahjongg
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Boards" %buildroot/%_datadir/applications/kde/kreversi.desktop %buildroot/%_menudir/kdegames-kreversi
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Boards" %buildroot/%_datadir/applications/kde/kshisen.desktop %buildroot/%_menudir/kdegames-kshisen
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Boards" %buildroot/%_datadir/applications/kde/kwin4.desktop %buildroot/%_menudir/kdegames-kwin4
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Cards" %buildroot/%_datadir/applications/kde/kpat.desktop %buildroot/%_menudir/kdegames-kpat
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Cards" %buildroot/%_datadir/applications/kde/kpoker.desktop %buildroot/%_menudir/kdegames-kpoker
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Cards" %buildroot/%_datadir/applications/kde/lskat.desktop %buildroot/%_menudir/kdegames-lskat
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Cards" %buildroot/%_datadir/applications/kde/ktuberling.desktop %buildroot/%_menudir/kdegames-ktuberling
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Strategy" %buildroot/%_datadir/applications/kde/katomic.desktop %buildroot/%_menudir/kdegames-katomic
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Strategy" %buildroot/%_datadir/applications/kde/kjumpingcube.desktop %buildroot/%_menudir/kdegames-kjumpingcube
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Strategy" %buildroot/%_datadir/applications/kde/klines.desktop %buildroot/%_menudir/kdegames-klines
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Strategy" %buildroot/%_datadir/applications/kde/kmines.desktop %buildroot/%_menudir/kdegames-kmines
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Strategy" %buildroot/%_datadir/applications/kde/konquest.desktop %buildroot/%_menudir/kdegames-konquest
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Strategy" %buildroot/%_datadir/applications/kde/ksame.desktop %buildroot/%_menudir/kdegames-ksame
kdedesktop2mdkmenu.pl kdegames "More Applications/Games/Strategy" %buildroot/%_datadir/applications/kde/ksokoban.desktop %buildroot/%_menudir/kdegames-ksokoban



perl -pi -e "s#kfouleggs.png#arcade_section.png#" %buildroot/%_menudir/kdegames-kfouleggs

install -d %buildroot/%_iconsdir/mini/
install -d %buildroot/%_iconsdir/large/
install -m 644 %SOURCE1 %buildroot/%_iconsdir/mini/kfouleggs.xpm
install -m 644 %SOURCE2 %buildroot/%_iconsdir/kfouleggs.xpm
install -m 644 %SOURCE3 %buildroot/%_iconsdir/large/kfouleggs.xpm

install -m 644 %SOURCE4 %buildroot/%_iconsdir/mini/klickety.png
install -m 644 %SOURCE5 %buildroot/%_iconsdir/klickety.png
install -m 644 %SOURCE6 %buildroot/%_iconsdir/large/klickety.png

make install-apidox DESTDIR=%buildroot/
list=`ls -d */ -1`;
echo $list;
for i in $list ; do
	cd $i;
		if grep '^include .*Doxyfile.am' Makefile.am; then
			echo "installing apidox from $i" ;	
			make install-apidox DESTDIR=%buildroot/ ; 
		fi
	cd ../;
done;


%post
/sbin/ldconfig
%update_menus
%if %mdkversion > 200600
%{update_desktop_database}
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif

%postun
/sbin/ldconfig
%clean_menus
%if %mdkversion > 200600
%{clean_desktop_database}
%clean_icon_cache crystalsvg
%clean_icon_cache hicolor
%endif

%post -n %lib_name -p /sbin/ldconfig

%postun -n %lib_name -p /sbin/ldconfig

%post -n %lib_name-devel -p /sbin/ldconfig

%postun -n %lib_name-devel -p /sbin/ldconfig

%clean
rm -fr %buildroot

%files 
%defattr(-,root,root)
%dir %_docdir/HTML/
%dir %_docdir/HTML/en/
#
%dir %_docdir/HTML/en/kbounce/
%doc %_docdir/HTML/en/kbounce/common
%doc %_docdir/HTML/en/kbounce/*.bz2
%doc %_docdir/HTML/en/kbounce/*.docbook
%doc %_docdir/HTML/en/kbounce/*.png
#
%dir %_docdir/HTML/en/kenolaba/
%doc %_docdir/HTML/en/kenolaba/common
%doc %_docdir/HTML/en/kenolaba/*.bz2
%doc %_docdir/HTML/en/kenolaba/*.png
%doc %_docdir/HTML/en/kenolaba/*.docbook
#
%dir %_docdir/HTML/en/kasteroids/
%doc %_docdir/HTML/en/kasteroids/common
%doc %_docdir/HTML/en/kasteroids/*.docbook
%doc %_docdir/HTML/en/kasteroids/*.png
%doc %_docdir/HTML/en/kasteroids/*.bz2
#
#
%dir %_docdir/HTML/en/katomic/
%doc %_docdir/HTML/en/katomic/common
%doc %_docdir/HTML/en/katomic/*.docbook
%doc %_docdir/HTML/en/katomic/*.bz2
#
#
%dir %_docdir/HTML/en/kbackgammon/
%doc %_docdir/HTML/en/kbackgammon/common
%doc %_docdir/HTML/en/kbackgammon/*.docbook
%doc %_docdir/HTML/en/kbackgammon/*.png
%doc %_docdir/HTML/en/kbackgammon/*.bz2
#
#
%dir %_docdir/HTML/en/kbattleship/
%doc %_docdir/HTML/en/kbattleship/common
%doc %_docdir/HTML/en/kbattleship/*.docbook
%doc %_docdir/HTML/en/kbattleship/*.bz2
#
#
%dir %_docdir/HTML/en/kblackbox/
%doc %_docdir/HTML/en/kblackbox/common
%doc %_docdir/HTML/en/kblackbox/*.docbook
%doc %_docdir/HTML/en/kblackbox/*.png
%doc %_docdir/HTML/en/kblackbox/*.bz2
#
#
%dir %_docdir/HTML/en/kfouleggs/
%doc %_docdir/HTML/en/kfouleggs/common
%doc %_docdir/HTML/en/kfouleggs/*.docbook
%doc %_docdir/HTML/en/kfouleggs/*.bz2
%doc %_docdir/HTML/en/kfouleggs/*.png


%dir %_docdir/HTML/en/klickety/
%doc %_docdir/HTML/en/klickety/common
%doc %_docdir/HTML/en/klickety/*.docbook
%doc %_docdir/HTML/en/klickety/*.bz2
%doc %_docdir/HTML/en/klickety/*.png

#
#
%dir %_docdir/HTML/en/kjumpingcube/
%doc %_docdir/HTML/en/kjumpingcube/common
%doc %_docdir/HTML/en/kjumpingcube/*.docbook
%doc %_docdir/HTML/en/kjumpingcube/*.bz2
#
#
%dir %_docdir/HTML/en/klines/
%doc %_docdir/HTML/en/klines/common
%doc %_docdir/HTML/en/klines/*.docbook
%doc %_docdir/HTML/en/klines/*.bz2
#
#
%dir %_docdir/HTML/en/kmines/
%doc %_docdir/HTML/en/kmines/common
%doc %_docdir/HTML/en/kmines/*.docbook
%doc %_docdir/HTML/en/kmines/*.png
%doc %_docdir/HTML/en/kmines/*.bz2
#
#
%dir %_docdir/HTML/en/konquest/
%doc %_docdir/HTML/en/konquest/common
%doc %_docdir/HTML/en/konquest/*.docbook
%doc %_docdir/HTML/en/konquest/*.bz2
#
#
%dir %_docdir/HTML/en/kpat/
%doc %_docdir/HTML/en/kpat/common
%doc %_docdir/HTML/en/kpat/*.docbook
%doc %_docdir/HTML/en/kpat/*.png
%doc %_docdir/HTML/en/kpat/*.bz2
#
#
%dir %_docdir/HTML/en/kpoker/
%_docdir/HTML/en/kpoker/common
%_docdir/HTML/en/kpoker/*.docbook
%_docdir/HTML/en/kpoker/*.png
%_docdir/HTML/en/kpoker/*.bz2
#
#
%dir %_docdir/HTML/en/kreversi/
%doc %_docdir/HTML/en/kreversi/common
%doc %_docdir/HTML/en/kreversi/*.docbook
%doc %_docdir/HTML/en/kreversi/*.png
%doc %_docdir/HTML/en/kreversi/*.bz2
#
#
%dir %_docdir/HTML/en/ksame/
%doc %_docdir/HTML/en/ksame/common
%doc %_docdir/HTML/en/ksame/*.docbook
%doc %_docdir/HTML/en/ksame/*.bz2
#
#
%dir %_docdir/HTML/en/kshisen/
%doc %_docdir/HTML/en/kshisen/common
%doc %_docdir/HTML/en/kshisen/*.docbook
%doc %_docdir/HTML/en/kshisen/*.bz2
%doc %_docdir/HTML/en/kshisen/*.png
%doc %_docdir/HTML/en/kshisen/*.tex
#
#
%dir %_docdir/HTML/en/ksirtet/
%doc %_docdir/HTML/en/ksirtet/common
%doc %_docdir/HTML/en/ksirtet/*.docbook
%doc %_docdir/HTML/en/ksirtet/*.bz2
#
#
%dir %_docdir/HTML/en/ksnake/
%doc %_docdir/HTML/en/ksnake/common
%doc %_docdir/HTML/en/ksnake/*.docbook
%doc %_docdir/HTML/en/ksnake/*.bz2
#
#
%dir %_docdir/HTML/en/ksokoban/
%doc %_docdir/HTML/en/ksokoban/common
%doc %_docdir/HTML/en/ksokoban/*.docbook
%doc %_docdir/HTML/en/ksokoban/*.bz2
#
#
%dir %_docdir/HTML/en/kspaceduel/
%doc %_docdir/HTML/en/kspaceduel/common
%doc %_docdir/HTML/en/kspaceduel/*.docbook
%doc %_docdir/HTML/en/kspaceduel/*.png
%doc %_docdir/HTML/en/kspaceduel/*.bz2
#
#
%dir %_docdir/HTML/en/ktron/
%doc %_docdir/HTML/en/ktron/common
%doc %_docdir/HTML/en/ktron/*.docbook
%doc %_docdir/HTML/en/ktron/*.bz2
#
#
%dir %_docdir/HTML/en/ktuberling/
%doc %_docdir/HTML/en/ktuberling/common
%doc %_docdir/HTML/en/ktuberling/*.docbook
%doc %_docdir/HTML/en/ktuberling/*.png
%doc %_docdir/HTML/en/ktuberling/*.bz2
#
#
%dir %_docdir/HTML/en/kwin4/
%doc %_docdir/HTML/en/kwin4/common
%doc %_docdir/HTML/en/kwin4/*.docbook
%doc %_docdir/HTML/en/kwin4/*.bz2
#
#
%dir %_docdir/HTML/en/lskat/
%doc %_docdir/HTML/en/lskat/common
%doc %_docdir/HTML/en/lskat/*.docbook
%doc %_docdir/HTML/en/lskat/*.bz2
#
%dir %_docdir/HTML/en/atlantik/
%doc %_docdir/HTML/en/atlantik/common
%doc %_docdir/HTML/en/atlantik/*.docbook
%doc %_docdir/HTML/en/atlantik/*.bz2

%dir %_docdir/HTML/en/kolf/
%doc %_docdir/HTML/en/kolf/common
%doc %_docdir/HTML/en/kolf/*.docbook
%doc %_docdir/HTML/en/kolf/*.bz2


%dir %_docdir/HTML/en/kgoldrunner/
%doc %_docdir/HTML/en/kgoldrunner/common
%doc %_docdir/HTML/en/kgoldrunner/*.docbook
%doc %_docdir/HTML/en/kgoldrunner/*.bz2
%doc %_docdir/HTML/en/kgoldrunner/*.png

%dir %_docdir/HTML/en/ksmiletris/
%doc %_docdir/HTML/en/ksmiletris/common
%doc %_docdir/HTML/en/ksmiletris/*.docbook
%doc %_docdir/HTML/en/ksmiletris/*.bz2
%doc %_docdir/HTML/en/ksmiletris/*.png



%_menudir/*
#
#
%attr(0755,root,root) %_bindir/kbounce
%attr(0755,root,root) %_bindir/kenolaba
%attr(0755,root,root) %_bindir/kasteroids
%attr(0755,root,root) %_bindir/katomic
%attr(0755,root,root) %_bindir/kbackgammon
%attr(0755,root,root) %_bindir/kbattleship
%attr(0755,root,root) %_bindir/kblackbox
%attr(0755,root,root) %_bindir/kfouleggs
%attr(0755,root,root) %_bindir/kjumpingcube
%attr(0755,root,root) %_bindir/klines
%attr(0755,root,root) %_bindir/kmahjongg
%attr(0755,root,root) %_bindir/kmines
%attr(0755,root,root) %_bindir/konquest
%attr(0755,root,root) %_bindir/kpat
%attr(0755,root,root) %_bindir/kpoker
%attr(0755,root,root) %_bindir/kwin4proc
%attr(0755,root,root) %_bindir/kreversi
%attr(0755,root,root) %_bindir/ksame
%attr(0755,root,root) %_bindir/kshisen
%attr(0755,root,root) %_bindir/ksirtet
%attr(0755,root,root) %_bindir/ksmiletris
%attr(0755,root,root) %_bindir/ksnake
%attr(0755,root,root) %_bindir/ksokoban
%attr(0755,root,root) %_bindir/kspaceduel
%attr(0755,root,root) %_bindir/ktron
%attr(0755,root,root) %_bindir/ktuberling
%attr(0755,root,root) %_bindir/kwin4
%attr(0755,root,root) %_bindir/lskat
%attr(0755,root,root) %_bindir/lskatproc
%attr(0755,root,root) %_bindir/atlantik
%attr(0755,root,root) %_bindir/klickety
%attr(0755,root,root) %_bindir/kolf
%attr(0755,root,root) %_bindir/kgoldrunner
%attr(0755,root,root) %_bindir/knetwalk

#

#
#
#
#
%dir %_datadir/applications/kde/
%_datadir/applications/kde/*.desktop


#
%dir %_datadir/apps/
%dir %_datadir/apps/carddecks/
%dir %_datadir/apps/carddecks/cards-aisleriot/
%_datadir/apps/carddecks/cards-aisleriot/COPYRIGHT
%_datadir/apps/carddecks/cards-aisleriot/*.desktop
%_datadir/apps/carddecks/cards-aisleriot/*.png
#

%dir %_datadir/apps/carddecks/cards-xskat-german/
%_datadir/apps/carddecks/cards-xskat-german/*.png
%_datadir/apps/carddecks/cards-xskat-german/*.desktop
%_datadir/apps/carddecks/cards-xskat-german/COPYRIGHT

%dir %_datadir/apps/carddecks/cards-default/
%_datadir/apps/carddecks/cards-default/*.desktop
%_datadir/apps/carddecks/cards-default/*.png
#
%dir %_datadir/apps/carddecks/cards-dondorf-whist-b/
%_datadir/apps/carddecks/cards-dondorf-whist-b/COPYRIGHT
%_datadir/apps/carddecks/cards-dondorf-whist-b/*.desktop
%_datadir/apps/carddecks/cards-dondorf-whist-b/*.png
#
%dir %_datadir/apps/carddecks/cards-gdkcard-bonded/
%_datadir/apps/carddecks/cards-gdkcard-bonded/COPYRIGHT
%_datadir/apps/carddecks/cards-gdkcard-bonded/*.desktop
%_datadir/apps/carddecks/cards-gdkcard-bonded/*.png
#
%dir %_datadir/apps/carddecks/cards-hard-a-port/
%_datadir/apps/carddecks/cards-hard-a-port/COPYRIGHT
%_datadir/apps/carddecks/cards-hard-a-port/*.desktop
%_datadir/apps/carddecks/cards-hard-a-port/*.png
#
%dir %_datadir/apps/carddecks/cards-konqi-modern/
%_datadir/apps/carddecks/cards-konqi-modern/*.desktop
%_datadir/apps/carddecks/cards-konqi-modern/*.png
#
%dir %_datadir/apps/carddecks/cards-penguins/
%_datadir/apps/carddecks/cards-penguins/COPYRIGHT
%_datadir/apps/carddecks/cards-penguins/*.desktop
%_datadir/apps/carddecks/cards-penguins/*.png
#
%dir %_datadir/apps/carddecks/cards-spaced/
%_datadir/apps/carddecks/cards-spaced/COPYRIGHT
%_datadir/apps/carddecks/cards-spaced/*.desktop
%_datadir/apps/carddecks/cards-spaced/*.png

%dir %_datadir/apps/carddecks/cards-warwick/
%_datadir/apps/carddecks/cards-warwick/*.desktop
%_datadir/apps/carddecks/cards-warwick/*.png
#
%dir %_datadir/apps/carddecks/cards-xskat-french/
%_datadir/apps/carddecks/cards-xskat-french/COPYRIGHT
%_datadir/apps/carddecks/cards-xskat-french/*.desktop
%_datadir/apps/carddecks/cards-xskat-french/*.png
#
%dir %_datadir/apps/carddecks/decks/
%_datadir/apps/carddecks/decks/*.desktop
%_datadir/apps/carddecks/decks/*.png
#
#
%dir %_datadir/apps/kenolaba/
%_datadir/apps/kenolaba/*.rc
%dir %_datadir/apps/kenolaba/pics/
%_datadir/apps/kenolaba/pics/*.xpm

#
%dir %_datadir/apps/kbounce/
%_datadir/apps/kbounce/*.rc
%dir %_datadir/apps/kbounce/pics/
%_datadir/apps/kbounce/pics/*.png
%dir %_datadir/apps/kbounce/sounds/
%_datadir/apps/kbounce/sounds/*.au
#
%dir %_datadir/apps/kasteroids/
%_datadir/apps/kasteroids/*.rc
#
%dir %_datadir/apps/kasteroids/sounds/
%_datadir/apps/kasteroids/sounds/*.wav
#
%dir %_datadir/apps/kasteroids/sprites/
%_datadir/apps/kasteroids/sprites/*.png
#
%dir %_datadir/apps/kasteroids/sprites/bits/
%_datadir/apps/kasteroids/sprites/bits/*.png
#
%dir %_datadir/apps/kasteroids/sprites/exhaust/
%_datadir/apps/kasteroids/sprites/exhaust/*.png
#
%dir %_datadir/apps/kasteroids/sprites/missile/
%_datadir/apps/kasteroids/sprites/missile/*.png
#
%dir %_datadir/apps/kasteroids/sprites/powerups/
%_datadir/apps/kasteroids/sprites/powerups/*.png
#
%dir %_datadir/apps/kasteroids/sprites/rock1/
%_datadir/apps/kasteroids/sprites/rock1/*.png
#
%dir %_datadir/apps/kasteroids/sprites/rock2/
%_datadir/apps/kasteroids/sprites/rock2/*.png
#
%dir %_datadir/apps/kasteroids/sprites/rock3/
%_datadir/apps/kasteroids/sprites/rock3/*.png
#
%dir %_datadir/apps/kasteroids/sprites/shield/
%_datadir/apps/kasteroids/sprites/shield/*.png
#
%dir %_datadir/apps/kasteroids/sprites/ship/
%_datadir/apps/kasteroids/sprites/ship/*.png
#
#
%dir %_datadir/apps/katomic/
%_datadir/apps/katomic/*.rc
#
%dir %_datadir/apps/katomic/levels/
%_datadir/apps/katomic/levels/level_*
#
%dir %_datadir/apps/katomic/pics/
%_datadir/apps/katomic/pics/*.png
#
#
%dir %_datadir/apps/kbackgammon/
%_datadir/apps/kbackgammon/*rc
#
%dir %_datadir/apps/kbackgammon/pics/
%_datadir/apps/kbackgammon/pics/*.png
%_datadir/apps/kbackgammon/pics/*.xpm
#
%dir %_datadir/apps/kbackgammon/sounds/
%_datadir/apps/kbackgammon/sounds/*.wav
#
#
%dir %_datadir/apps/kbattleship/
%_datadir/apps/kbattleship/*.rc
%_datadir/apps/kbattleship/eventsrc
#
%dir %_datadir/apps/kbattleship/pictures/
%_datadir/apps/kbattleship/pictures/*.png
#
%dir %_datadir/apps/kbattleship/sounds/
%_datadir/apps/kbattleship/sounds/*.ogg
#
#
%dir %_datadir/apps/kblackbox/
%_datadir/apps/kblackbox/*.rc
#
%dir %_datadir/apps/kblackbox/pics/
%_datadir/apps/kblackbox/pics/*.xpm
#
#
%dir %_datadir/apps/kdegames/
%dir %_datadir/apps/kdegames/pics/
%_datadir/apps/kdegames/pics/*.png
#
#
%dir %_datadir/apps/kfouleggs/
%_datadir/apps/kfouleggs/*.rc
%_datadir/apps/kfouleggs/eventsrc
#
#
%dir %_datadir/apps/kjumpingcube/
%_datadir/apps/kjumpingcube/*.rc
#
#
%dir %_datadir/apps/klines/
%_datadir/apps/klines/*.jpg
%_datadir/apps/klines/*.rc
#
#
%dir %_datadir/apps/kmahjongg/
%_datadir/apps/kmahjongg/*.rc
%dir %_datadir/apps/kmahjongg/pics/
%_datadir/apps/kmahjongg/pics/*.bgnd
%_datadir/apps/kmahjongg/pics/*.layout
%_datadir/apps/kmahjongg/pics/*.png
%_datadir/apps/kmahjongg/pics/*.theme
%_datadir/apps/kmahjongg/pics/*.tileset
#
%_datadir/apps/kmahjongg/pics/*.xpm
#
#
%dir %_datadir/apps/kmines/
%_datadir/apps/kmines/*.rc
%_datadir/apps/kmines/eventsrc
#
#
%dir %_datadir/apps/konquest/
%_datadir/apps/konquest/*.rc
%dir %_datadir/apps/konquest/pics/
%_datadir/apps/konquest/pics/*.png
%_datadir/apps/konquest/pics/*.xpm
#
#
%dir %_datadir/apps/kpat/
%_datadir/apps/kpat/*.rc
#
#
%dir %_datadir/apps/kpoker/
%_datadir/apps/kpoker/*.rc
#
%dir %_datadir/apps/kpoker/sounds/
%_datadir/apps/kpoker/sounds/*.wav
#
#
%dir %_datadir/apps/kreversi/
%dir %_datadir/apps/kreversi/pics/
%_datadir/apps/kreversi/pics/*.png
%_datadir/apps/kreversi/kreversiui.rc
%_datadir/apps/kreversi/eventsrc

#
%dir %_datadir/apps/kreversi/pics/background/
%_datadir/apps/kreversi/pics/background/*.png
#
%dir %_datadir/apps/kreversi/sounds/
%_datadir/apps/kreversi/sounds/*.wav
#
#
%dir %_datadir/apps/ksame/
%_datadir/apps/ksame/eventsrc
%_datadir/apps/ksame/*.png
%_datadir/apps/ksame/*.rc
#
#
%dir %_datadir/apps/kshisen/
%_datadir/apps/kshisen/*.rc
%_datadir/apps/kshisen/*.png
#
#
%dir %_datadir/apps/ksirtet/
%_datadir/apps/ksirtet/*.rc
%_datadir/apps/ksirtet/eventsrc
#

#
%dir %_datadir/apps/ksmiletris/
%_datadir/apps/ksmiletris/*.rc
%dir %_datadir/apps/ksmiletris/data/
%_datadir/apps/ksmiletris/data/*.bmp
#
%dir %_datadir/apps/ksmiletris/sounds/
%_datadir/apps/ksmiletris/sounds/*.wav
#
#
%dir %_datadir/apps/ksnake/
%_datadir/apps/ksnake/highScores
%_datadir/apps/ksnake/*.rc
#
%dir %_datadir/apps/ksnake/backgrounds/
%_datadir/apps/ksnake/backgrounds/*.png
#
%dir %_datadir/apps/ksnake/levels/
%_datadir/apps/ksnake/levels/room*
#
%dir %_datadir/apps/ksnake/pics/
%_datadir/apps/ksnake/pics/*.png
#
#
%dir %_datadir/apps/kspaceduel/
%_datadir/apps/kspaceduel/*.rc
#
%dir %_datadir/apps/kspaceduel/icons/
%dir %_datadir/apps/kspaceduel/icons/crystalsvg/
%dir %_datadir/apps/kspaceduel/icons/crystalsvg/16x16/
%dir %_datadir/apps/kspaceduel/icons/crystalsvg/16x16/actions/
%_datadir/apps/kspaceduel/icons/crystalsvg/16x16/actions/*.png
#
%dir %_datadir/apps/kspaceduel/icons/crystalsvg/22x22/
%dir %_datadir/apps/kspaceduel/icons/crystalsvg/22x22/actions/
%_datadir/apps/kspaceduel/icons/crystalsvg/22x22/actions/*.png
#
%dir %_datadir/apps/kspaceduel/icons/crystalsvg/32x32/
%dir %_datadir/apps/kspaceduel/icons/crystalsvg/32x32/actions/
%_datadir/apps/kspaceduel/icons/crystalsvg/32x32/actions/*.png
%dir %_datadir/apps/kspaceduel/icons/locolor/
%dir %_datadir/apps/kspaceduel/icons/locolor/16x16/
%dir %_datadir/apps/kspaceduel/icons/locolor/16x16/actions/
%_datadir/apps/kspaceduel/icons/locolor/16x16/actions/*.png
#
%dir %_datadir/apps/kspaceduel/sprites/
%_datadir/apps/kspaceduel/sprites/*.png
#
%dir %_datadir/apps/kspaceduel/sprites/explosion/
%_datadir/apps/kspaceduel/sprites/explosion/*.pbm
%_datadir/apps/kspaceduel/sprites/explosion/*.ppm
#
%dir %_datadir/apps/kspaceduel/sprites/playerinfo/
%_datadir/apps/kspaceduel/sprites/playerinfo/*.pnm
#
%dir %_datadir/apps/kspaceduel/sprites/powerups/
%_datadir/apps/kspaceduel/sprites/powerups/*.pbm
%_datadir/apps/kspaceduel/sprites/powerups/*.ppm
#
%dir %_datadir/apps/kspaceduel/sprites/ship1/
%_datadir/apps/kspaceduel/sprites/ship1/*.pbm
%_datadir/apps/kspaceduel/sprites/ship1/*.ppm
#
%dir %_datadir/apps/kspaceduel/sprites/ship2/
%_datadir/apps/kspaceduel/sprites/ship2/*.pbm
%_datadir/apps/kspaceduel/sprites/ship2/*.ppm
#
%dir %_datadir/apps/kspaceduel/sprites/sun/
%_datadir/apps/kspaceduel/sprites/sun/*.pbm
%_datadir/apps/kspaceduel/sprites/sun/*.ppm
#
#
%dir %_datadir/apps/ktron/
%_datadir/apps/ktron/*.rc
#
#
%dir %_datadir/apps/ktuberling/
%_datadir/apps/ktuberling/ktuberlingui.rc
#
%dir %_datadir/apps/ktuberling/museum/
%_datadir/apps/ktuberling/museum/*.tuberling
#
%dir %_datadir/apps/ktuberling/pics/
%_datadir/apps/ktuberling/pics/*.xml 
%_datadir/apps/ktuberling/pics/*.png
#
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/en/
%_datadir/apps/ktuberling/sounds/en/*.wav
#
#
%dir %_datadir/apps/kwin4/
%_datadir/apps/kwin4/*.rc
#
%dir %_datadir/apps/kwin4/grafix/
%dir %_datadir/apps/kwin4/grafix/default/
%_datadir/apps/kwin4/grafix/default/*.png
%_datadir/apps/kwin4/grafix/default/*.rc
#
#
%dir %_datadir/apps/lskat/
%_datadir/apps/lskat/*.rc
#
%dir %_datadir/apps/lskat/grafix/
%_datadir/apps/lskat/grafix/*.png
#

%_datadir/apps/kgoldrunner/system/levels/fred
 


%dir %_docdir/HTML/en/kdegames-apidocs/

%dir %_datadir/apps/kgoldrunner/
%_datadir/apps/kgoldrunner/*.rc
%dir %_datadir/apps/kgoldrunner/system/
%_datadir/apps/kgoldrunner/system/*.dat
%dir %_datadir/apps/kgoldrunner/system/levels/
%_datadir/apps/kgoldrunner/system/levels/*.grl

#
%dir %_datadir/apps/atlantik/
%_datadir/apps/atlantik/eventsrc
%_datadir/apps/atlantik/*.rc

%dir %_datadir/apps/atlantik/themes/
%dir %_datadir/apps/atlantik/themes/default/
%dir %_datadir/apps/atlantik/themes/default/tokens/
%_datadir/apps/atlantik/themes/default/tokens/*.png

%dir %_datadir/apps/atlantik/pics/
%_datadir/apps/atlantik/pics/*.png

%dir %_datadir/apps/atlantik/icons/
%dir %_datadir/apps/atlantik/icons/crystalsvg/
%dir %_datadir/apps/atlantik/icons/crystalsvg/16x16/
%dir %_datadir/apps/atlantik/icons/crystalsvg/16x16/actions/
%_datadir/apps/atlantik/icons/crystalsvg/16x16/actions/*.png

%dir %_datadir/apps/atlantik/icons/crystalsvg/22x22/
%dir %_datadir/apps/atlantik/icons/crystalsvg/22x22/actions/
%_datadir/apps/atlantik/icons/crystalsvg/22x22/actions/*.png

%dir %_datadir/apps/atlantik/icons/crystalsvg/32x32/
%dir %_datadir/apps/atlantik/icons/crystalsvg/32x32/actions/
%_datadir/apps/atlantik/icons/crystalsvg/32x32/actions/*.png

%dir %_datadir/apps/atlantik/icons/locolor/
%dir %_datadir/apps/atlantik/icons/locolor/16x16/
%dir %_datadir/apps/atlantik/icons/locolor/16x16/actions/
%_datadir/apps/atlantik/icons/locolor/16x16/actions/*.png

%dir %_datadir/apps/klickety/
%_datadir/apps/klickety/*.rc
%_datadir/apps/klickety/eventsrc

%dir %_datadir/apps/kolf/
%_datadir/apps/kolf/intro
%_datadir/apps/kolf/*.rc
%_datadir/apps/kolf/tutorial.*

%dir %_datadir/apps/kolf/courses/
%_datadir/apps/kolf/courses/*

%dir %_datadir/apps/kolf/pics/
%_datadir/apps/kolf/pics/*.png

%dir %_datadir/apps/kolf/sounds/
%_datadir/apps/kolf/sounds/*.wav


%dir %_datadir/mimelnk/application/
%_datadir/mimelnk/application/*.desktop

%dir %_datadir/services/
%_datadir/services/*.protocol

%dir %_datadir/config/magic
%_datadir/config/magic/*.magic


#
%_iconsdir/*.xpm
%_iconsdir/*.png
#
%dir %_iconsdir/mini/
%_iconsdir/mini/*.xpm
%_iconsdir/mini/*.png
#
%dir %_iconsdir/large/
%_iconsdir/large/*.xpm
%_iconsdir/large/*.png
#



#
#

%_datadir/apps/kpat/backgrounds/*.png
%_datadir/apps/zeroconf/*._tcp

%doc %_docdir/HTML/en/kmahjongg/common
%doc %_docdir/HTML/en/kmahjongg/*.bz2
%doc %_docdir/HTML/en/kmahjongg/*.docbook
%doc %_docdir/HTML/en/kmahjongg/*.png




%dir %_datadir/apps/knetwalk/
%_datadir/apps/knetwalk/*.png
%_datadir/apps/knetwalk/eventsrc
%_datadir/apps/knetwalk/knetwalkui.rc

%dir %_datadir/apps/knetwalk/sounds/
%_datadir/apps/knetwalk/sounds/*.wav

%_iconsdir/crystalsvg/16x16/actions/endturn.png
%_iconsdir/crystalsvg/16x16/actions/highscore.png
%_iconsdir/crystalsvg/16x16/actions/lastmoves.png
%_iconsdir/crystalsvg/16x16/actions/legalmoves.png
%_iconsdir/crystalsvg/16x16/actions/roll.png
%_iconsdir/crystalsvg/22x22/actions/lastmoves.png
%_iconsdir/crystalsvg/22x22/actions/legalmoves.png
%_iconsdir/crystalsvg/22x22/actions/roll.png
%_iconsdir/crystalsvg/32x32/actions/endturn.png
%_iconsdir/crystalsvg/32x32/actions/highscore.png
%_iconsdir/crystalsvg/32x32/actions/lastmoves.png
%_iconsdir/crystalsvg/32x32/actions/legalmoves.png
%_iconsdir/crystalsvg/32x32/actions/roll.png
%_iconsdir/crystalsvg/48x48/actions/lastmoves.png
%_iconsdir/crystalsvg/48x48/actions/legalmoves.png
%_iconsdir/crystalsvg/scalable/actions/lastmoves.svgz
%_iconsdir/crystalsvg/scalable/actions/legalmoves.svgz
%_iconsdir/hicolor/128x128/apps/*.png
%_iconsdir/hicolor/16x16/apps/*.png
%_iconsdir/hicolor/22x22/apps/*.png
%_iconsdir/hicolor/32x32/apps/*.png
%_iconsdir/hicolor/48x48/apps/*.png
%_iconsdir/hicolor/64x64/apps/*.png



%files -n %lib_name
%defattr(-,root,root,-)
%_libdir/libkdegames.la
%_libdir/libatlantic.la
%_libdir/libatlantikclient.la
%_libdir/libatlantikui.la
%_libdir/libkolf.la
%_libdir/libkdeinit_kolf.la
#
#
%_libdir/libkdegames.so.*
%_libdir/libkolf.so.*
%_libdir/libkdeinit_kolf.so
#
%_libdir/libatlantic.so.*
%_libdir/libatlantikclient.so.*
%_libdir/libatlantikui.so.*
#
%_libdir/kde3/kio_atlantik.so
%_libdir/kde3/kolf.so

%_libdir/kde3/kio_atlantik.la
%_libdir/kde3/kolf.la



%files -n %lib_name-devel
%defattr(-,root,root,-)
%_includedir/*.h

%dir %_includedir/kgame/
%_includedir/kgame/*.h

%dir %_includedir/atlantic/
%_includedir/atlantic/*.h

%dir %_includedir/atlantik/
%dir %_includedir/atlantik/ui
%_includedir/atlantik/ui/*.h

%dir %_includedir/kolf/
%_includedir/kolf/*.h


%_libdir/libkdegames.so
%_libdir/libkolf.so

#
%_libdir/libatlantic.so
%_libdir/libatlantikclient.so
%_libdir/libatlantikui.so

%dir %_datadir/config.kcfg/
%_datadir/config.kcfg/*.kcfg

%if %compile_apidox
%dir %_docdir/HTML/en/kdegames-apidocs/
%doc %_docdir/HTML/en/kdegames-apidocs/*.png
%doc %_docdir/HTML/en/kdegames-apidocs/*.css
%if %mdkversion > 200600
%doc %_docdir/HTML/en/kdegames-apidocs/*.gif
%endif
%doc %_docdir/HTML/en/kdegames-apidocs/*.ico
%doc %_docdir/HTML/en/kdegames-apidocs/*-slow
%doc %_docdir/HTML/en/kdegames-apidocs/subdirs
%doc %_docdir/HTML/en/kdegames-apidocs/*.html
%dir %_docdir/HTML/en/kdegames-apidocs/libkdegames/
%doc %_docdir/HTML/en/kdegames-apidocs/libkdegames/*.tag


%dir %_docdir/HTML/en/kdegames-apidocs/libkdegames/html/
%doc %_docdir/HTML/en/kdegames-apidocs/libkdegames/html/*.html
%doc %_docdir/HTML/en/kdegames-apidocs/libkdegames/html/*.png
%doc %_docdir/HTML/en/kdegames-apidocs/libkdegames/html/*.css
%if %mdkversion > 200600
%doc %_docdir/HTML/en/kdegames-apidocs/libkdegames/html/*.gif
%endif
%endif



%changelog
* Thu Aug 03 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-08-03 18:30:05 (49864)
- New version (2006/08/03 3.5.4-1mdv)

* Sun Jun 25 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-06-25 17:53:31 (38025)
- compile under x86_64

* Wed Jun 21 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-06-21 18:48:12 (37772)
- Use macro

* Sat Jun 03 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-06-03 10:23:56 (31902)
- 3.5.3

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Sat May 20 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-05-20 11:14:57 (27813)
- Rebuild against new xorg

* Sat May 06 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-05-06 12:58:49 (26978)
- Rebuild to generate category

* Mon Apr 17 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-04-17 17:01:12 (26516)
- 3.5.2

* Thu Feb 02 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-02-02 13:37:10 (1558)
- Fix build on mdk <=2006

* Wed Feb 01 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-02-01 18:56:05 (1547)
- Fix spec file
  Fix avahi support

* Wed Feb 01 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-02-01 18:31:17 (1546)
- kde3.5.1

* Tue Jan 31 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-01-31 08:34:38 (1511)
- MDK9.2 is obsolete now

* Mon Jan 30 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-01-30 14:40:00 (1496)
- Fix spec file (bug found by nicolas Chipaux)

* Wed Jan 25 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-01-25 17:20:10 (1466)
- Add support for avahi

* Tue Jan 24 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-01-24 17:51:50 (1458)
- Fix twice kgoldrunner bug found by Nicolas Chipaux

* Mon Jan 23 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-01-23 20:25:46 (1452)
- Use avahi

* Wed Nov 30 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-30 09:21:39 (1221)
- Fix spec file

* Tue Nov 29 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-29 15:40:38 (1217)
- Real 3.5.0

* Mon Nov 14 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-14 15:28:03 (1157)
- 3.5.0 (named rc1)

* Wed Oct 26 2005 Helio Chissini de Castro <helio@mandriva.com>
+ 2005-10-26 21:10:03 (1081)
- We are Mandriva now

* Fri Oct 21 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-10-21 12:01:28 (1042)
- Fix spec file

* Fri Oct 21 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-10-21 10:50:09 (1041)
- 3.4.92

* Fri Sep 09 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-09-09 08:54:42 (853)
- Rebuild

* Sun Aug 28 2005 Helio Chissini de Castro <helio@mandriva.com>
+ 2005-08-28 15:05:54 (764)
- Increase release number

* Sun Aug 28 2005 Helio Chissini de Castro <helio@mandriva.com>
+ 2005-08-28 15:04:23 (763)
- Fixed klickety bug http://qa.mandriva.com/show_bug.cgi?id=17295. No bindir files must be suid root.

* Fri Aug 26 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-26 15:04:38 (750)
- New sync to fix kmines program
  Clean spec file
  Use --libsuffix

* Tue Aug 23 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-23 15:53:22 (723)
- Forgot to increase version number

* Tue Aug 23 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-23 15:52:04 (722)
- Add diff
  Use %%%%mkrel
  Fix attribute

* Wed Aug 10 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-10 06:39:19 (572)
- Fix attribute of file
  TODO search why it's suid by default

* Fri Aug 05 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-05 09:28:28 (535)
- Fix group

* Fri Jul 22 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-07-22 04:33:08 (406)
- 3.4.2

* Tue May 24 2005 Helio Chissini de Castro <helio@mandriva.com>
+ 2005-05-24 19:24:34 (118)
- Uploading package ./kdegames

%changelog
* Mon May 16 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-6mdk
- Rebuild for missing package

* Fri May 06 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-5mdk
- Sync with CVS

* Thu May 05 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-4mdk
- Rebuild 

* Sun Apr 17 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-3mdk
- Fix depend

* Fri Apr 15 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-2mdk
- Use --enable-new-ldflags 
- Reactivate debug
- Change email
- Reactivate -fvisibility same as for ppc

* Mon Apr 04 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Mon Feb 21 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-8mdk
- Add patch4: fix kbounce kde bug #96841

* Fri Feb 18 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-7mdk
- Fix export

* Thu Feb 10 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-6mdk
- Disable debug

* Fri Jan 28 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-5mdk
- Add patch3: fix atlantik url

* Mon Jan 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-4mdk
- Disable visibility for ppc

* Tue Jan 11 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-3mdk
- Use -f visibility

* Thu Dec 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-2mdk
- Fix menu

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Mon Nov 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-6mdk
- Requires arts

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-5mdk
- Bye-bye %%buildfor

* Tue Oct 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-4mdk
- Sync with CVS 

* Fri Oct 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-3mdk
- Fix spec file

* Mon Oct 11 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Deprecated mdk < 9.2

* Fri Oct 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-1mdk
- 3.3.1

* Thu Sep 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- 3.3..0

* Fri Aug 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-9mdk
- Rebuild for new menu translation tabl

* Fri Aug 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-8mdk
- Remove debug

* Tue Aug 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-7mdk
- Fix spec file

* Wed Jul 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-5mdk
- Fix remove rpath

* Fri Jul  9 2004 Laurent Montel <lmontel@mandrakesoft.com> 3.2.3-4mdk
- generate doc

* Tue Jul 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Rebuild with new kdelibs

* Tue Jun 29 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Mon Jun 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Thu Jun 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-4mdk
- Rebuild

* Tue Jun 01 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-3mdk
- rebuild with debug

* Thu May 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-2mdk
- Rebuild again qt 3.3.2

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Tue Apr 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-2mdk
- Fix spec file for using rpmbuildupdate

* Fri Apr 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Tue Mar 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-10mdk
- Use %%configure
- Use mdkversion

* Thu Mar 11 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-9mdk
- Fix bug #77170

* Fri Mar 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-8mdk
- Fix Group
- Fix epoch

* Mon Feb 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-7mdk
- Sync with CVS

* Mon Feb 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-6mdk
- Fix katomic bug

* Mon Feb 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-5mdk
- Rebuild with good kdedesktop2mdkmenu.pl

* Thu Feb 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-4mdk
- Sync with CVS

* Tue Feb 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-3mdk
- Sync with CVS

* Mon Feb 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-2mdk
- Fix pb into spec file (distint)

* Tue Feb 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-1mdk
- 3.2

* Mon Feb 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.2mdk
- Sync with CVS

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95 

* Thu Jan 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-7mdk
- Sync with CVS

* Mon Jan 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-6mdk
- Add use_enable_final variable
- Reverte VFolder menu type to 'menu' menu type

* Mon Jan 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-5mdk
- Sync with CVS 

* Mon Dec 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-4mdk
- Sync with CVS

* Mon Dec 22 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-3mdk
- Sync with CVS

* Fri Dec 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-2mdk
- Sync with CVS

* Mon Dec 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- Beta 2 from cvs

* Wed Nov 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-9mdk
- Sync with CVS

* Mon Nov 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-8mdk
- Sync with CVS

* Thu Nov 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-7mdk
- Sync with CVS

* Thu Nov 13 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-6mdk
- Sync with CVS

* Wed Nov 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-5mdk
- Fix provides

* Fri Nov 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-4mdk
- Fix menu
- Fix compile

* Mon Nov 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-3mdk
- Fix spec file

* Fri Oct 31 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-2mdk
- Port to Vfolder

* Wed Oct 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- beta1

* Mon Oct 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-6mdk
- Sync with CVS

* Mon Oct 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-5mdk
- Provides

* Mon Oct 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-4mdk
- Sync with CVS

* Thu Oct 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-3mdk
- Sync with CVS 

* Thu Oct 09 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-2mdk
- Sync with CVS

* Sun Sep 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Sat Sep 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-2mdk
- Add debug
- Fix menu
- Add support for MDK 9.3

* Wed Sep 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Thu Sep 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-12mdk
- Fix upgrade

* Tue Sep 09 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-11mdk
- Add patch13: fix ksokoban "- Don't crash on startup" bug #63907

* Fri Sep 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-10mdk
- Fix buildrequires

* Tue Sep 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-9mdk
- Fux build

* Mon Sep 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-8mdk
- Remove libqt3 requires

* Sun Aug 31 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-7mdk
- Update code (fix mem leak into libkdegames)

* Sat Aug 30 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-6mdk
- Update code (Fix bug in katomic)

* Wed Aug 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-4mdk
- Fix requires

* Fri Aug 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-3mdk
- Fix requires 

* Tue Aug 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-2mdk
- Update code

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Thu Jul 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-13mdk
- Libification
- Add patch11 fix compile

* Thu Jul 10 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-12mdk
- Rebuild

* Mon Jul 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-11mdk
- Update code

* Fri Jul 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-10mdk
- Fix icons

* Thu Jun 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-9mdk
- update code

* Tue Jun 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-8mdk
- Update code

* Wed Jun 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-7mdk
- Add patch10: fix mem leak in kenolaba

* Wed Jun 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-6mdk
- Update code

* Thu Jun 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-5mdk
- Add kpat : "allow to change shortcut"

* Wed Jun 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-4mdk
- Add icons for klickety from Texstar <texstar@houston.rr.com> 

* Wed Jun 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-3mdk
- Add patch7: allow to change shortcut in ksame
- Add patch8: allow to change shortcut in klines

* Tue May 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-2mdk
- Add patch5: add shortcut/fix mem leak

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Wed Apr 30 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-4mdk
- Update from kde3.1.1 branch

* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-3mdk
- Fix spec file

* Thu Apr 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-2mdk
- Sync with kde3.1 branch
- Add buildfor9.2

* Fri Mar 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Wed Mar 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-11mdk
- Add patch5 : fix from kde3.1-branch
"Backport of fix for Bug #55438.
Fix for endless loop in search: Correctly widen alpha-beta window
when search result doesn't fit in.
Note: This is needed because a false assumption on the used search
algorithm (in fact, another harmless bug, which is fixed in CVS HEAD).
"

* Tue Mar 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-10mdk
- Update code : fix "Correct the list of default key bindings."

* Mon Mar 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-9mdk
- Update code

* Mon Feb 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-8mdk
- Update code ( fix kbagammon )

* Thu Feb 13 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-7mdk
- Update code 

* Wed Feb 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-6mdk
- Update code fix atlantik

* Tue Feb 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-5mdk
- Update code fix kpat bug

* Sun Feb 09 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-4mdk
- Update code ( fix best code dialogbox)

* Sat Feb 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-3mdk
- Update code ( fix altantik programm )

* Fri Jan 31 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-2mdk
- Update code from kde_3_1_branch ( fix altantik bug)

* Tue Jan 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- kde3.1

* Wed Jan 22 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.3mdk
- Remove debug

* Thu Jan 09 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.2mdk
- Apply Gwenole patch "Make it lib64 aware"

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6

* Tue Dec 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- rc5

* Wed Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Thu Nov 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.3mdk
- Rebuild with fontconfig

* Wed Nov 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.2mdk
- Fix description thanks to "Yura Gusev" <elendal-sub@polygonized.com>

* Tue Nov 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.1mdk
- rc2

* Thu Oct 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- Rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.5mdk
- Fix group
- Fix rpmlint warning

* Sun Oct 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.4mdk
- Fix url

* Fri Oct 11 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.3mdk
- Remove patch2 - 5 commited in kde_3_1_branch
- Reactivate patch3

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- file menu entry

* Wed Oct 09 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Tue Sep 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-7mdk
- Add patch5 : fix disable/enable ok button in score dialogbox

* Tue Sep 03 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-6mdk
- Fix build requires on 8.2

* Tue Aug 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-5mdk
- Patch4 : Fix crash in kwin4 -> network connect dialogbox

* Tue Aug 27 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0.3-4mdk
- Fix kfouleggs icon (menu)
- Fix BuildRequires

* Mon Aug 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-3mdk
- Add patch3 : fix mem leak in kwin4

* Fri Aug 23 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- Add patch2 : fix crash in kpat->"the king" launch demo

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde-3.0.3

* Wed Aug 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-5mdk
- Rebuild against gcc-3.2

* Wed Aug 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-4mdk
- Add BuildConflicts: automake1.6
- Rebuild against libintl2

* Fri Jul 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-3mdk
- Rebuild against gcc3.2

* Fri Jul 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Rebuild against gcc3.2

* Sun Jun 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Thu May 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-4mdk
- Rebuild

* Mon May 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-3mdk
- Fix obsoletes/provides

* Sun May 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-3mdk
- fix menu entry

* Thu May 23 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-2mdk
- rebuild

* Thu May 09 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1
- obsolete kdegames

* Wed May 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-5mdk
- Rebuild against gcc3.1

* Mon Apr 22 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-4mdk
- Rebuild against libalsa2

* Sat Apr 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-3mdk
- Remove 'fomit-frame-pointer'
- Fix spec file 
- Add missing menu entry

* Thu Apr 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Fix update menu

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde 3.0

* Thu Mar 21 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc3.1mdk
- RC3

* Sat Mar 16 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc2.4mdk
- RC2

* Wed Feb 13 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0-0.beta2.4mdk
- Fix BuildRequires for 8.2

* Sat Feb 09 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0-0.beta2.3mdk
- Fix ./configure
- Enable debug
- Set unstable macro to 1

* Fri Feb 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.2mdk
- fix spec file

* Sun Jan 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.3mdk
- Rename to allow KDE 2 & 3 to be installed in same time

* Sat Dec 08 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.3mdk
- kde 3.0 beta1

* Fri Nov 30 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Improve spec file

* Sat Nov 24 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde 3.0

